#header_title {
	display: none;
}

#content {
	padding-top: 0px !important;
}

#content.container {
	width: 100%;
	max-width: 100%;
}

#banner {
    position: relative;
    overflow: auto;
    width: 100%;
    height: auto !important;
    padding: 0;
    margin: 0;
    background-color: #406e9e;
	
}

#banner ul {
    height: 510px;
    margin-bottom: 0;
}
#banner ul li {
    list-style: none;
    width: 100%;
    background-color: #406e9e;
	float: left;
    margin-bottom: 0;
}
#banner ul li .bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    height: 510px;
    width: 100%;
}


.bannerInfo .button {
	text-shadow:none !important; 
	margin-right:20px; 
	margin-top: 15px; 
	font-size:16px;	
	box-sizing: border-box;
}
				
.bannerInfo {
		margin-bottom:75px;
		padding: 20px;
		background-color: rgba(39, 51, 64, 0.5);
		min-width:0px;
		white-space: nowrap;
		font-family: "Open Sans",sans-serif;
		font-weight: 800;
		font-size: 3.4em;
		line-height: 1em;
		text-transform: uppercase;
		color: #fff;
		text-shadow: 0px 3px 3px rgba(0,0,0,0.4);
}
.announcementText {
	color: #ffd200;
	line-height: 1em;
	
}
.sublineText {
	color: #fff;	
	font-size: .75em;
	line-height: 1em;
	
}

.unslider-arrow{
	position:absolute;	
	top:234px;
	z-index:999;
	color:#fff;
	display:block;
	font-size:2.5em;
	opacity:.6;
	cursor:pointer;
}
.unslider-arrow.next{
	right: 12px;
}
.unslider-arrow.prev{				
	left: 12px;	
}

/***************** not used*************
#bannerText p {
	padding: 15px 0;
}

#bannerText select {
	width: auto;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 4px;
	margin-bottom: 90px;
	color: #666;
	font-weight: bold;
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, .35); 
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, .35);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, .35);
	
}
**************************************/

#home_action_call {
	background: #f1eddb url("/images/home2015/action_call_bg.gif") repeat top center;
	/* height: 200px;
	padding-top: 50px; */
	padding: 40px 0 25px;
	box-sizing: border-box;
	clear: both;
	border-bottom: 1px solid #e4dcbc;
}

#home_action_call a,
#home_action_call a:hover {
	color: #4c4c4c;
}

#home_apply {
	background: url("/images/home2015/home_icon_apply.png") no-repeat top left;
	padding-left: 50px;
}

#home_info {
	background: url("/images/home2015/home_icon_info.png") no-repeat top left;
	padding-left: 50px;
}

#home_visit {
	background: url("/images/home2015/home_icon_visit.png") no-repeat top left;
	padding-left: 50px;
}

#enroll_focus {
	padding-top: 50px;
	padding-bottom: 40px;
	clear: both;
}

#enroll_focus p {
	font-size: 90%;
}

#home_explore {
	height: 485px !important;
	position: relative;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	background-image: url("/images/home2015/explore_bg.jpg");
	margin-bottom: 50px;
}

#home_explore .container {
	height: 485px !important;
}

#home_explore_content {
	position: absolute;
	bottom: 0;
	color: #fff;
	margin-bottom: 40px;
}

#home_explore_title {
	font-family: "Open Sans",sans-serif;
	font-weight: 800;
	font-size: 3.4em;
	line-height: 0.9;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	text-transform: uppercase;
	margin-bottom: 10px;
}

#home_explore_content p {
	width: 390px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	
}

#home_explore_content span {
	color: #ffd200;
}

#home_news {
}

#home_myut img {
	width: 100%;
}

#home_myut p {
	font-size: 90%;
}

#home_vid_list {
	border-top: 1px solid #dddddd;
	list-style: none !important;
	padding-left: 0 !important;
	padding-top: 0.5rem !important;
	margin-bottom: 0.5rem !important;
}

#home_vid_list li {
	border-bottom: 1px solid #dddddd;
	padding-left: 30px;
	padding-bottom: 0.5rem;
	margin-bottom: 0.5rem;
	background: url("/images/home2015/home_icon_vid.gif") no-repeat top left;
}


@media (max-width: 1000px) {
	

	.bannerInfo{
		font-size: 2.55em;
	}
	.unslider-arrow{
		font-size:34px;
		top: 226px;
	}
}

@media (max-width: 767px) {
	

.bannerInfo{
 	background-color: inherit;	
	width:100%;
	white-space: normal;
	margin-left:0 !important;
	margin-bottom:0;
	margin-right:0;
	font-size:	 2.0em;
	
}
#banner ul li .bg, #banner ul {
	height: 250px;
}
.unslider-arrow{
	top:107px;
	font-size:28px;
}

#banner .button.button-primary, button.button-primary {
	 background:#003e7e !important;
	
}


#home_action_call {
	background: #f1eddb;
	height: auto;
	padding-top: 50px;
	padding-bottom: 30px;
}

#home_utnews, #home_vids {
	width: 48%;
}

#home_utnews {
	margin-left: 0;
}

}

@media (max-width: 550px) {

.bannerInfo{
	
	font-size:	 1.5em;
}
#content.container {
	padding: 0;
}

#banner ul li .bg, #banner ul {
	height: 130px;
}
.unslider-arrow{
	top:56px;
	font-size:18px;
}






#home_explore {
	background-position: -290px 0;
}

#home_explore_content p {
	width: 90%;
}

#home_utnews, #home_vids {
	width: 100%;
}

}
